Subject: Re: TCO storage withdawals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 01:51:00 -0800 (PST)

I need Joann to pull total 25,000 out of storage for 2/25. Joann already has 
15,000 scheduled. I'll schedule 20,000 for choice. We'll be short about 3000, 
but I was over about 5000 on 2/24. We will have to keep watching the numbers, 
but we should be close to making your 48,000 /day target. Thanks for keeping 
us in the loop!!!!

[email-masked] on 02/24/2000 09:24:28 AM
To: " - [email-masked]" <[email-masked]>, " - *Porter, 
Jeffrey" <[email-masked]>, " - *Destephanis, Kara" 
<[email-masked]>, " - *Stiles, Marianne" 
<[email-masked]>, " - [email-masked]" 
<[email-masked]>
cc:  

Subject: TCO storage withdawals

I just spoke with Joan regarding the withdrawal and disposition of our TCO
storage gas for the rest of February.  Here is the situation:

*We will continue to target a storage withdrawal of 48,000 dth/day for the 
rest
of Feb., which will likely exceed the COH Choice requirements over this
period.  (The estimated Choice requirement for 2/25 is 19,296 dth.)
*Marianne will be able to draw 7,710 Dth per day of the Storage withdrawal not
needed for Choice to make up her bank balance in CMD 4 Mkt area 25 over the
last 5 days of February.  She will also get an additional 820 dth/day of this
gas over the same period to make up the bank balance in CMD 8-27.
*Kara may need 2000 dth of the 2/25 excess for BGE.  (She or I will call 
Joanie
as soon as we know the need here.)
*Any volumes left over will go to Joann for the other CES enduser Market.

I hope that works for everyone.   In any case, we will review the situation
again tomorrow.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317